<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign Up</title>
    <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
    <div class="main">
        <!-- Лівий блок з формами заповнення -->
        <div class="form">
            <div class="logo"><a href="./index6.html">Kreativ</a></div>
            <div class="title">Let’s get you started</div>
            <div>
                <form action="#">
                    <label for="name">Full name</label>
                    <input type="name" required placeholder="Ade Tiger" id="name">
                    <label for="email">Email address</label>
                    <input type="email" required placeholder="yourname@email.com" id="email">
                    <label for="tel">Phone number</label>
                    <input type="tel" required placeholder="+234 800 2738 9700" id="tel">
                    <label for="password">Create password</label>
                    <input type="password" required placeholder="&#8226; &#8226; &#8226; &#8226; &#8226; &#8226; &#8226; &#8226;" id="password">
                    <p>Password must contain a minimum of 8 characters</p>
                    <p>Password must contain at least one symbol e.g. @, !</p>
                    <div class="div-label"><label for="location">Location</label>
                        <p id="optional">(Optional)</p>
                    </div>
                    <!-- Випадаючий список -->
                    <input type="text" placeholder="Select Location" id="location" list="place">
                    <datalist id="place">
                        <option value="Ukraine"></option>
                        <option value="Poland"></option>
                        <option value="USA"></option>
                        <option value="UK"></option>
                    </datalist>
                    <!-- Кнопка -->
                    <input type="submit" value="Sign Up">
                    <div class="login">Already a user? <a href="#">Login</a></div>
                </form>
            </div>
        </div>
        <!-- Правий блок із заголовком -->
        <div>
            <div class="blur"></div>
            <div>
                <div class="info">
                    <div class="header">
                        <a href="#">Home</a>
                        <a href="#" id="margin">Contact</a>
                    </div>
                    <div class="text">
                        <div class="info-title">
                            “Creativity is intelligence having fun”
                        </div>
                        <div class="info-subtitle">
                            - Albert Einstein
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>